<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.db.sql.visualeditor/1">
    <module_version install_time="1415654415958" last="true" origin="installer" specification_version="2.27.1.30">
        <file crc="2560499692" name="config/Modules/org-netbeans-modules-db-sql-visualeditor.xml"/>
        <file crc="1218097794" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_ja.jar"/>
        <file crc="1649728364" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_pt_BR.jar"/>
        <file crc="2964682731" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_ru.jar"/>
        <file crc="254814136" name="modules/locale/org-netbeans-modules-db-sql-visualeditor_zh_CN.jar"/>
        <file crc="2204941569" name="modules/org-netbeans-modules-db-sql-visualeditor.jar"/>
    </module_version>
</module>
